## haskell-hakyll 4.16.2.0

=== debian/changelog ===
haskell-hakyll (4.16.2.0-2build3) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:36:57 +0100

haskell-hakyll (4.16.2.0-2build2) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Dec 2023 14:27:54 +0100

haskell-hakyll (4.16.2.0-2build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Dec 2023 10:21:15 +0100

haskell-hakyll (4.16.2.0-2) unstable; urgency=medium

  * Fix build dependencies (Closes: #1054937)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Dec 2023 09:08:27 +0200

haskell-hakyll (4.16.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 30 Oct 2023 23:00:00 -0400
