## haskell-hakyll 4.16.2.2

=== debian/changelog ===
haskell-hakyll (4.16.2.2-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:38:59 +0100

haskell-hakyll (4.16.2.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Nov 2024 15:21:50 +0100

haskell-hakyll (4.16.2.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release
  * Remove inactive uploaders

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 15 Oct 2024 13:13:22 +0300
