=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
- Kiwamu Okabe <kiwamu@debian.or.jp>,
- Louis Bettens <louis@bettens.info>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,7 +9,7 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev (>= 2.0),
  libghc-aeson-dev (<< 2.3),
@@ -26,7 +24,7 @@
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
  libghc-file-embed-dev (>= 0.0.10.1),
- libghc-file-embed-dev (<< 0.0.16),
+ libghc-file-embed-dev (<< 0.0.17),
  libghc-file-embed-prof,
  libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-dev (<< 0.5),
@@ -50,7 +48,7 @@
  libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-pandoc-dev (>= 3.0),
- libghc-pandoc-dev (<< 3.2),
+ libghc-pandoc-dev (<< 3.3),
  libghc-pandoc-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.3),
@@ -89,13 +87,13 @@
  libghc-wai-app-static-dev (<< 3.2),
  libghc-wai-app-static-prof,
  libghc-warp-dev (>= 3.2),
- libghc-warp-dev (<< 3.4),
+ libghc-warp-dev (<< 3.5),
  libghc-warp-prof,
  libghc-yaml-dev (>= 0.8.11),
  libghc-yaml-dev (<< 0.12),
  libghc-yaml-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-dev (<< 1.6),
@@ -106,7 +104,8 @@
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-blaze-html-doc,
@@ -133,7 +132,7 @@
  libghc-wai-app-static-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://jaspervdj.be/hakyll
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hakyll]
