## haskell-hakyll 4.16.7.1

=== debian/changelog ===
haskell-hakyll (4.16.7.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 18:47:30 -0500
