=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev (>= 2.0),
  libghc-aeson-dev (<< 2.3),
@@ -17,11 +17,8 @@
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (>= 0.5.1),
- libghc-blaze-markup-dev (<< 0.9),
- libghc-blaze-markup-prof,
  libghc-data-default-dev (>= 0.4),
- libghc-data-default-dev (<< 0.8),
+ libghc-data-default-dev (<< 0.9),
  libghc-data-default-prof,
  libghc-file-embed-dev (>= 0.0.10.1),
  libghc-file-embed-dev (<< 0.0.17),
@@ -45,13 +42,16 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
  libghc-pandoc-dev (>= 3.0),
- libghc-pandoc-dev (<< 3.3),
+ libghc-pandoc-dev (<< 3.9),
  libghc-pandoc-prof,
+ libghc-pandoc-types-dev (>= 1.22),
+ libghc-pandoc-types-dev (<< 1.24),
+ libghc-pandoc-types-prof,
  libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-dev (<< 1.4),
@@ -74,9 +74,6 @@
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-prof,
- libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2),
- libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.11),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
@@ -89,6 +86,9 @@
  libghc-warp-dev (>= 3.2),
  libghc-warp-dev (<< 3.5),
  libghc-warp-prof,
+ libghc-xml-conduit-dev (>= 1.0),
+ libghc-xml-conduit-dev (<< 1.11),
+ libghc-xml-conduit-prof,
  libghc-yaml-dev (>= 0.8.11),
  libghc-yaml-dev (<< 0.12),
  libghc-yaml-prof,
@@ -109,7 +109,6 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-blaze-html-doc,
- libghc-blaze-markup-doc,
  libghc-data-default-doc,
  libghc-file-embed-doc,
  libghc-fsnotify-doc,
@@ -120,19 +119,20 @@
  libghc-network-uri-doc,
  libghc-optparse-applicative-doc,
  libghc-pandoc-doc,
+ libghc-pandoc-types-doc,
  libghc-random-doc,
  libghc-regex-tdfa-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
  libghc-tagsoup-doc,
  libghc-time-locale-compat-doc,
- libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-wai-doc,
  libghc-wai-app-static-doc,
  libghc-warp-doc,
+ libghc-xml-conduit-doc,
  libghc-yaml-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://jaspervdj.be/hakyll
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hakyll]
